/** Shopify CDN: Minification failed

Line 89:19 Expected identifier but found whitespace
Line 90:6 Unexpected "{"
Line 91:13 Expected ":"
Line 130:8 Expected identifier but found whitespace
Line 131:6 Unexpected "{"
Line 132:13 Expected ":"
Line 143:8 Expected identifier but found whitespace
Line 144:6 Unexpected "{"
Line 145:13 Expected ":"

**/
.devstren-pt-2 {
  padding-top: 2px !important;
}

#shopify-section-slideshow-1 h2 {
  text-shadow: 1px 2px 6px #1b0c0880;
  padding-bottom: 0px !important;
  font-weight: 900;
  letter-spacing: 2px;
}

.slideshow__text-wrap--desktop .slideshow__text-content li {
  margin-bottom: 0px !important;
}

.slick-slide:first-child .slideshow__image img {
  object-position: top !important;
}

/* home  */
.template-index section {
  background: #fcfaf8 !important;
}

.product-form__item--quantity {
  display: none;
}

.template-product .row.product-single {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.product-form__cart-submit:hover {
  background: var(--g-cta-button) !important;
  border-color: var(--g-cta-button) !important;
}

.product-block.product-richtext.rte p {
  text-align: center;
}

.why-shop-with-us__item-inner {
  background: #FCFAF8 !important;
}

/* product page */
#nav-tab-info .tab-content p {
  color: #1b0c08;
}

.afterpay-paragraph {
  font-size: 16px !important;
  /* font-family: customfont; */
}

#nav-tab-info .tab-content p {
  font-weight: 300;
}

.product-single__meta .product-block {
  margin: 0 0 8px;
}

/* story page */
.devstren-temp-sustainability .breadcrumb,
.devstren-temp-craftsmanship .breadcrumb,
.devstren-temp-our-story .breadcrumb {
  display: none;
}

/* Main Container Layout */
.editorial-section-wrapper {
  width: 100%;

  background-color: {
      {
      section.settings.bg_color
    }
  }

  ;
}

.editorial-container {
  /* max-width: 1320px; */
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

.editorial-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

/* Reversed Layout Modifiers (Flex Reverse Option) */
.editorial-row.is-reversed {
  flex-direction: row-reverse;
}

/* Content Column Styling */
.editorial-content-col {
  max-width: 50%;
}

.editorial-heading {
  font-size: 30px;
  font-weight: 400;
  line-height: 1.25;
  letter-spacing: 0.08em;
  text-transform: uppercase;

  color: {
      {
      section.settings.text_color
    }
  }

  ;
  margin: 0 0 28px 0;
}

.editorial-text {
  line-height: 1.75;

  color: {
      {
      section.settings.text_color
    }
  }

  ;
}

.editorial-text p {
  margin: 0 0 20px 0;
}

.editorial-text p:last-child {
  margin-bottom: 0;
}

/* Image Column Styling */
.editorial-image-col {
  max-width: 40%;
}

.editorial-image-wrap {
  position: relative;
  width: 100%;
  aspect-ratio: 1 / 1.2;
  overflow: hidden;
}

.editorial-image-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* globaly-fonts */
body, input{
  font-family: var(--g-font-2) ;
  font-weight: 300 !important;
}
.site-footer--head .rte-setting:last-child .pr-lg-5,
.site-footer__list-item a,
.site-nav__item-mega .site-nav__dropdown .nav-links a,
p {
  font-family: var(--g-font-2) !important;
  font-weight: 300 !important;
}

/* recent view cards */
.devstren-recent-view .js-viewed-item {
  padding: 2px !important;
}

.site-footer {
  font-size: 15px !important;
}

/* typography */

/*

  heading Barlow 700
  body Belleza 16px 400, 1.4 line-height
  scale 48px / 35px / 16px 

*/

h2 span,
h2 {
  font-size: 28px !important;
}

h2.h1,
h1 {
  font-size: 48px !important;
}
.product-tabcustom__content,
.product-tabcustom__content *,
#nav-tab-info .tab-content *,
#nav-tab-info .tab-content {
  font-size: 14px !important;
  font-family: var(--g-font-2) !important;
  font-weight: 300 !important;
}

.template-product div#nav-tab-info{
  display: none;
}
.site-nav__item .meganav__link,
.site-nav__item .meganav li a{
  text-transform: capitalize !important;
  font-family: var(--g-font-2) !important;
}
ul.drawer__nav.menu-mobile-footer-content .drawer__nav-link--top-level,
.position-relative.promotion_menu--txt .h3,
.devstren-temp-privacy-policy span[role="presentation"] strong,
.devstren-temp-privacy-policy strong span[role="presentation"],
.devstren-temp-terms-conditions span[role="presentation"] strong,
.devstren-temp-terms-conditions strong span[role="presentation"],
.devstren-temp-warranty-returns-exchanges strong,
.devstren-temp-shipping-information strong,
label.label-search.mr-auto.mb-0.text-uppercase.small,
.product-card__name,
.site-header__link,
.product-block.product-richtext.rte p,
.site-nav__item-mega .menu-title,
.template-product .iwt-item__text.mt-1,
.site-nav__link{
  font-family: 'customfont' !important;
}
.template-product .iwt-item__text.mt-1{
      font-size: 16px !important;
}

/* compare at price */
.global-price span, .js-wishlist-itembox .wl-sale, .js-viewed-item span.rc-sale, .js-compare-content span.cp-price,
.product-card__pricesale {
  color: rgba(var(--color-body-text-rgb), .7) !important;
}
.global-price s, .js-wishlist-itembox s, .js-viewed-item s, .js-compare-content s,
.product-card__regular-price {
    font-size: var(--g-font-size) !important;
}
.iwt-item__text.mt-1 h6 {
    font-size: 16px;
}
/* footer */
img.watermark-soleil {
    margin: 0 auto;
    display: block;
    max-width: 90%;
}
.devstren-temp-contact-us section,
/* #MainContent, */
.header-bottom:has(.site-nav__item.site-nav__item-normal:hover),
.header-bottom:has(.site-nav__item-mega:hover),
.page-container,
.template-search,
.mini-cart-content,
.mini-cart-header,
.js-mini-cart-content{
  background: #fcfaf8 !important;
}
.template-collection #ProductGridContainer .grid__item{
    padding-right: 10px;
    padding-left: 10px;
}
.loox-dynamic-carousel-widget .dynamic-carousel-text-swiper-content,
.loox-dynamic-carousel-widget .review-text,
.review-text {
  font-family: 'customfont', sans-serif !important;
  font-size: 15px !important;
}
/* Mobile Responsive Stacking */
@media (min-width: 990px) {
  .editorial-content-col {
    padding-left: 10%;
    padding-right: 0%;
  }

  .editorial-row.is-reversed .editorial-content-col {
    padding-left: 0%;
    padding-right: 10%;
  }

  /* product page */
  .product-single__title {
    font-size: 23px !important;
    line-height: 1 !important;
  }

  .product-single__price {
    font-size: 20px !important;
  }

  .product-single__info-wrapper {
    padding: 5rem 0rem 0rem 5rem !important;
    width: 80%;
  }
}

@media (max-width: 991px) {
  .editorial-row {
    flex-direction: column-reverse;
    gap: 32px;
  }

  .editorial-row.is-reversed {
    flex-direction: column-reverse;
  }

  .editorial-content-col,
  .editorial-image-col {
    max-width: 100%;
    width: 100%;
  }

  .editorial-image-wrap {
    aspect-ratio: 1;
  }

  .editorial-heading {
    margin-bottom: 20px;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .collection-title,
  .category-heading,
  .collection-hero__title {
    text-transform: uppercase !important;
  }
}
@media (min-width: 750px) {
  .productlist-wrapper .swiper-button-next {
      right: 0px !important;
  }
  .productlist-wrapper .swiper-button-prev {
      left: 0px !important;
  }
}
@media (max-width: 768px) {
h2 span,
h2 {
  font-size: 20px !important;
}

h2.h1,
h1 {
  font-size: 35px !important;
}

.featured-products-section__product .product-card__info{
  padding-top: 0px !important;
}

.why-shop-with-us__bar{
  grid-template-columns: repeat(3, minmax(0, 1fr)) !important; 
}
.drawer__nav-item a.drawer__nav-link.meganav__link{
  font-family: 'customfont' !important;
}
.template-product .iwt-item__text.mt-1 {
    font-size: 14px !important;
}
}

@media (max-width: 576px) {
p{
    font-size: 15px !important;
}
/* collection template */
.template-collection .main-collection{
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.template-collection #product-grid{
    gap: 10px;
    margin: 0 auto;
    justify-content: center;
}
.template-collection #ProductGridContainer .grid__item {
    padding: 0 !important;
    max-width: 48%;
}
.site-footer .site-footer__section-title,
h2{
  font-size: 20px !important;
}
}
